@echo off
cls
echo      The CLINCOPY program is not needed to make a backup copy of
echo PC Clinic.  Instead, enter the command "CLINIC SETUP" from the 
echo DOS prompt, and PC Clinic will provide a menu that allows you
echo to make backup copies if authorized by your version of the 
echo software.
echo      If you have any problems making backups or activating an 
echo unauthorized copy of PC Clinic, call our customer service group
echo at (800) 767 3424 (USA) or (813) 446-3402 (international).
echo      Please note:
echo You may make all the unauthorized copies you like, but you must
echo call us for an activation code to enable it.  If you want to use
echo PC Clinic for BURN-IN testing in a factory or repair center, or
echo if you want to BUNDLE PC Clinic with your computers, we offer
echo a very reasonable burn-in / bundle price.  Call NOW for more 
echo information.
echo .
echo If you want information on how to earn more money in PC 
echo maintenance, send email to reportlist@datadepo.com.  Our
echo autoresponder will send you a summary of the reports available
echo that will help you in your business.

